.timeline {
    position: relative;
    padding: 21px 0 10px;
    margin-top: 4px;
    margin-bottom: 30px;
}

.timeline .line {
    position: absolute;
    width: 4px;
    display: block;
    background: currentColor;
    top: 0;
    bottom: 0;
    margin-left: 30px;
}

.timeline .separator {
    border-top: 1px solid currentColor;
    padding: 5px;
    padding-left: 40px;
    font-style: italic;
    font-size: .9em;
    margin-left: 30px;
}

.timeline .line::before {
    top: -4px;
}

.timeline .line::after {
    bottom: -4px;
}

.timeline .line::before,
.timeline .line::after {
    content: '';
    position: absolute;
    left: -4px;
    width: 12px;
    height: 12px;
    display: block;
    border-radius: 50%;
    background: currentColor;
}

.timeline .panel {
    position: relative;
    margin: 10px 0 21px 70px;
    clear: both;
}

.timeline .panel::before {
    position: absolute;
    display: block;
    top: 8px;
    left: -24px;
    content: '';
    width: 0;
    height: 0;
    border: inherit;
    border-width: 12px;
    border-top-color: transparent;
    border-bottom-color: transparent;
    border-left-color: transparent;
}

.timeline .panel .panel-heading.icon * {
    font-size: 20px;
    vertical-align: middle;
    line-height: 40px;
}

.timeline .panel .panel-heading.icon {
    position: absolute;
    left: -59px;
    display: block;
    width: 40px;
    height: 40px;
    padding: 0;
    border-radius: 50%;
    text-align: center;
    float: left;
}

.timeline .panel .panel-heading.time {
    font-size: 8.5pt;
    vertical-align: middle;
    line-height: 1.2;
    padding: .6em .25em;
    font-weight: bold;
}

.timeline .panel-outline {
    border-color: transparent;
    background: transparent;
    box-shadow: none;
}

.timeline .panel-outline .panel-body {
    padding: 10px 0;
}

.timeline .panel-outline .panel-heading:not(.icon),
.timeline .panel-outline .panel-footer {
    display: none;
}

body {
    position: relative;
    margin-top: 90px;
    font-family: sans-serif;
}

body * {
    box-sizing: border-box;
}

@media (min-width: 768px) {
    .navbar-nav .open .dropdown-menu {
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: transparent;
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

    .navbar-nav .open .dropdown-menu > li > a {
        line-height: 20px;
    }

    .navbar-nav .open .dropdown-menu > li > a,
    .navbar-nav .open .dropdown-menu .dropdown-header {
        padding: 5px 15px 5px 25px;
    }

    .dropdown-menu > li > a {
        display: block;
        padding: 3px 20px;
        clear: both;
        font-weight: normal;
        line-height: 1.42857143;
        color: #333;
        white-space: nowrap;
    }

    .navbar-header {
        float: none;
    }

    .navbar-toggle {
        display: block;
    }

    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
    }

    .navbar-collapse.collapse {
        display: none !important;
        overflow-y: scroll !important;
    }

    .navbar-nav {
        float: none !important;
        /*margin: 7.5px -15px;*/
        margin: 7px 50px 7px -15px /*margin: 7.5px 50px 7.5px -15px*/
    }

    .navbar-nav > li {
        float: none;
    }

    .navbar-nav > li > a {
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .navbar-text {
        float: none;
        margin: 15px 0;
    }

    /* since 3.1.0 */
    .navbar-collapse.collapse.in {
        display: block !important;
    }

    .collapsing {
        overflow: hidden !important;
    }
}

.navbar-fixed-top {
    box-shadow: 0 0 5px 0 #333;
}

.navbar-nav li.header {
    color: #CCC;
    text-align: left;
    margin: .75em 0 0 0;
    padding: .5em 0 0 1.1em;
    font-weight: bold;
    border-top: dashed 1px #666;
}

.dateHeadline {
    background: #3C8DBC;
    padding: 10px 20px;
    position: relative;
    color: #fff;
    font-weight: 300;
    font-size: 16pt;
    z-index: 1029;
    margin: 0;
    box-sizing: border-box;
}

.dateHeadline.fixed {
    position: fixed;
    top: 51px;
    width: 100%;
    z-index: 1028;
    box-shadow: 0 0 2px 0 #333;
    margin: 0;
}

.dateHeadline.fixed.absolute {
    position: absolute;
}

.list-group-item {
    position: relative;

    background: #ffffff;
    background: -moz-linear-gradient(top, #ffffff 0%, #e5e5e5 100%);
    background: -webkit-linear-gradient(top, #ffffff 0%, #e5e5e5 100%);
    background: linear-gradient(to bottom, #ffffff 0%, #e5e5e5 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e5e5e5', GradientType=0);
}

.list-group-item:active {
    background: #ffffff;
    background: -moz-linear-gradient(bottom, #ffffff 0%, #e5e5e5 100%);
    background: -webkit-linear-gradient(bottom, #ffffff 0%, #e5e5e5 100%);
    background: linear-gradient(to top, #ffffff 0%, #e5e5e5 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(endColorstr='#e5e5e5', startColorstr='#ffffff', GradientType=0);
}

.anchor {
    display: block;
    position: relative;
    top: -110px;
    visibility: hidden;
}

.sessionPresentationBlock {
    border-bottom: dashed 1px #CCC;
    padding: 0;
    margin: .5em 0;
}

.sessionTypeIndicatorBlock {
    position: absolute;
    display: inline-block;
    top: 0;
    bottom: 0;
    right: 0;
    width: 10px;
    height: auto;
    text-align: center;
    vertical-align: middle;
    border: 0 none !important;
}

.sessionShortcutBlock {
    position: absolute;
    display: inline-block;
    float: left;
    width: 50px;
    height: 100%;
    text-align: center;
    vertical-align: middle;
}

.sessionDescriptionBlock {
    position: relative;
    margin-left: 60px;
    margin-right: 20px;
    text-align: left;
}

.sessionNavigationBlock {
    position: absolute;
    display: inline-block;
    float: right;
    width: 30px;
    height: 100%;
    text-align: center;
    vertical-align: middle;
}

.sessionElementsBlock {
    position: relative;
    margin-left: 0;
    margin-right: 20px;
    text-align: left;
    padding-top: 1em;
}

.div_toggle_sessionDescription {
    margin: 1em 0 -10px 0;
}

.div_toggle_sessionDescription_chevron {
    margin: 0 -15px 0 -15px;
    color: #999;
    text-align: center;
    background-color: rgba(128, 128, 128, .05);
    padding: .5em .5em;
}

.sessionShortcut {
    font-size: 12pt;
    font-weight: bold;
    color: #444;
}

.sessionName {
    font-size: 12pt;
    font-weight: bold;
    color: #222;
}

.sessionChair {
    font-size: 9pt;
    color: #444;
    line-height: 1.5;
}

.sessionType {
    font-size: 9pt;
    color: #999;
    line-height: 1;
}

.sessionDescription {
    margin-top: 1em;
    font-size: 10pt;
    color: #444;
}

.sessionRoomTime {
    font-size: 9pt;
    color: #444;
}

.sessionRoom {
    font-weight: bold;
}

.sessionTime {
    color: #3C8DBC !important;
}

.sessionDate {
    color: #3C8DBC !important;
}

.list-group-item-session .sessionDate {
    display: none;
}

.renderedAuthor {
    font-size: 8pt;
}

.renderedAffiliation {
    font-size: 8pt;
}

.contributionCollaboration {
    font-size: 8pt;
}

.contributionContent {
    font-size: 10pt;
    margin-top: 1em;
}

.contributionAffix {
    font-size: 9pt;
    border-top: 1px solid #ccc;
    margin-top: 1em;
    padding-top: 1em;
    text-indent: 3em;
}

.contributionAcknowledgment {
    text-align: center;
    font-weight: bold;
    margin-top: 1em;
    margin-bottom: 1em;
}

.renderedKeyword {
    font-size: 8pt;
}

#sessionOverviewView {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    overflow: hidden;
}

#sessionDetailsView {
    position: fixed;
    z-index: 9999;
    top: 0;
    right: 0;
    left: 100vw;
    width: auto;
    height: 100vh;

    box-shadow: 0 0 10px 0 #333;

    background: #ffffff;

    -moz-transition: left .25s ease-out;
    -webkit-transition: left .25s ease-out;
    transition: left .25s ease-out;
}

#btn_sessionDetailsView_close {
    text-align: right;
    border-radius: 0;

    font-weight: bold;

    background: #ffffff;
    background: -moz-linear-gradient(top, #ffffff 0%, #e5e5e5 100%);
    background: -webkit-linear-gradient(top, #ffffff 0%, #e5e5e5 100%);
    background: linear-gradient(to bottom, #ffffff 0%, #e5e5e5 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e5e5e5', GradientType=0);
}

#sessionDetailsView_head {
    background: #ffffff;
    background: -moz-linear-gradient(top, #ffffff 0%, #e5e5e5 100%);
    background: -webkit-linear-gradient(top, #ffffff 0%, #e5e5e5 100%);
    background: linear-gradient(to bottom, #ffffff 0%, #e5e5e5 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e5e5e5', GradientType=0);
    padding: .5em 1em;
}

#sessionDetailsView_content {
    background: #ffffff;
    padding: .5em 1em;
    width: 100%;
    height: 75vh;
    overflow-y: scroll;
}

#filterView {
    position: fixed;
    z-index: 9999;
    top: 0;
    right: 0;
    left: 100vw;
    width: auto;
    height: 100vh;

    box-shadow: 0 0 10px 0 #333;

    background: #222222;
    background: -moz-linear-gradient(top, #222222 0%, #0e0e0e 100%);
    background: -webkit-linear-gradient(top, #222222 0%, #0e0e0e 100%);
    background: linear-gradient(to bottom, #222222 0%, #0e0e0e 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#222222', endColorstr='#0e0e0e', GradientType=0);
    border-color: #080808;

    -moz-transition: left .25s ease-out;
    -webkit-transition: left .25s ease-out;
    transition: left .25s ease-out;
}

#filterView_content {
    background: transparent;
    padding: .5em 1em;
    width: 100%;
    height: 75vh;
    overflow-y: auto;
    color: #CCC;
}

#btn_filterView_close {
    text-align: right;
    border-radius: 0;
    border: none;

    font-weight: bold;

    background: #222222;
    background: -moz-linear-gradient(top, #222222 0%, #0e0e0e 100%);
    background: -webkit-linear-gradient(top, #222222 0%, #0e0e0e 100%);
    background: linear-gradient(to bottom, #222222 0%, #0e0e0e 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#222222', endColorstr='#0e0e0e', GradientType=0);

    color: #999;
}

#btn_filterView_close:hover {
    color: #FFF;
}

.btn_hideTrackSelector {
    background: #222222;
    background: -moz-linear-gradient(top, #222222 0%, #0e0e0e 100%);
    background: -webkit-linear-gradient(top, #222222 0%, #0e0e0e 100%);
    background: linear-gradient(to bottom, #222222 0%, #0e0e0e 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#222222', endColorstr='#0e0e0e', GradientType=0);

    color: #999;
}

.chevronShowMore {
    margin: 0 0 -10px 0;
    padding: 0;
    color: #CCC;
    text-align: center;
}

#searchResult {
    position: fixed;
    z-index: 9999;
    top: 0;
    right: 0;
    left: 100vw;
    width: auto;
    height: 100vh;

    box-shadow: 0 0 10px 0 #333;

    background: #ffffff;

    -moz-transition: left .25s ease-out;
    -webkit-transition: left .25s ease-out;
    transition: left .25s ease-out;
}

#searchResult_head {
    background: #ffffff;
    background: -moz-linear-gradient(top, #ffffff 0%, #e5e5e5 100%);
    background: -webkit-linear-gradient(top, #ffffff 0%, #e5e5e5 100%);
    background: linear-gradient(to bottom, #ffffff 0%, #e5e5e5 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e5e5e5', GradientType=0);
    padding: .5em 1em;
}

#searchResult_content {
    background: #ffffff;
    padding: .5em 1em;
    width: 100%;
    height: 75vh;
    overflow-y: scroll;
}

#btn_searchResult_close {
    text-align: right;
    border-radius: 0;

    font-weight: bold;

    background: #ffffff;
    background: -moz-linear-gradient(top, #ffffff 0%, #e5e5e5 100%);
    background: -webkit-linear-gradient(top, #ffffff 0%, #e5e5e5 100%);
    background: linear-gradient(to bottom, #ffffff 0%, #e5e5e5 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e5e5e5', GradientType=0);
}

.chevronShowMore .fa {
    -moz-transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
}

.webClock {
    position: fixed;
    bottom: 10px;
    left: 10px;
    padding: .25em .5em;
    background-color: #F8F8F8;
    border: solid 1px #999;
    border-radius: .15em;
    z-index: 9999;
    -moz-box-shadow: 0 2px 5px 0 #666;
    -webkit-box-shadow: 0 2px 5px 0 #666;
    box-shadow: 0 2px 5px 0 #666;
}

.webClock-time {
    font-size: 10pt;
    color: #444;
}

.webClock-timeZone {
    font-size: 9pt;
    font-style: italic;
    color: #999;
}

#searchResult_content .result_contribution_title {
    color: #444;
}

#searchResult_content .result_contribution_renderedAuthor {
    font-size: 9pt;
    margin-top: 0;
    color: #444;
}

#searchResult_content .result_session_datetime {
    font-size: 8pt;
    color: green;
}

#searchResult_content .result_session {
    font-size: 8pt;
    color: #337ab7;
}

#searchResult_content .result_room {
    font-size: 8pt;
    color: #999;
    font-style: italic;
}

/*
 *  .highlight
 */
.highlight {
    background-color: yellow
}